.clearfix,
.clear {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after,
.clear:before,
.clear:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after,
.clear:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.add-bottom1 {margin-bottom:10px;}
.add-bottom2 {margin-bottom:20px;}
.add-bottom3 {margin-bottom:30px;}
.add-bottom4 {margin-bottom:40px;}
.add-top1 {margin-top:10px;}
.add-top2 {margin-top:20px;}
.add-top3 {margin-top:30px;}
.add-top4 {margin-top:40px;}
a {
  color: #399824;
}
a:hover {
  color: #5AB947;
  text-decoration: none;
}
::selection {
  background: #399824;
  color: #fff;
}
::-moz-selection {
  background: #399824;
  color: #fff;
}
.colorWhite {
  color: #f5f5f5;
  text-shadow: 1px 1px 0 rgba(0,0,0,0.5);
}
body {
  background: url(../../images/backgrounds/wild_oliva.png) repeat fixed 0 0 #373737;
  font-family: arial, sans-serif;
}
.prlx {
	position: fixed;
	top: 0px;
	left: 0px;
	width:100%;
	height:100%;
	background: url(../../images/backgrounds/wild_oliva_dk.png) repeat fixed 0 0 #373737;
	z-index: -1;
}
.prlx-shine {
	position: fixed;
	top: 0px;
	left: 0px;
	width:100%;
	height:100%;
	background:url(../../images/backgrounds/shine-bg.png) top center no-repeat transparent;
	z-index: -1;
}
.white, .white a {color: #FFF !important;}
.light, .light a {color: #E0E0E0 !important;}
.button,
.readon,
.readmore,
.btn-primary {
  background: #399824;
}
.button:hover,
.readon:hover,
.readmore:hover,
.btn-primary:hover {
  background: #5AB947;
  color: #fff;
}
.widget-logo .content {
	text-align: center;
}

#roof {
  background: url(../../images/backgrounds/noise.png) repeat 0 0 transparent;
  color: #f5f5f5;
  text-shadow: 1px 1px 0 rgba(0,0,0,0.5);
}
#roof a {
  color: #f5f5f5;
  text-shadow: 1px 1px 0 rgba(0,0,0,0.5);
}
#feature {
	background-color: #5AB947;
	color:#FFF;
}
#feature h2.title span, #feature a h2.title span {
	color:#000;
}
#feature a {
	color: #373737;
}
#feature a:hover {
	color: #000;
}
#utility {
	background: url(../images/backgrounds/noise.png) repeat 0 0 #EEEEEE;
	color: #373737;
}
#footer-wrap {
  color: #DFDFDF;
  box-shadow: 0 40px 20px -29px rgba(0, 0, 0, 0.76);
}
#footer-wrap ul {
  list-style: none;
  margin: 0;
}
#footer-wrap li a {
  font-size: 14px;
  letter-spacing: 2px;
  color: #EEE;
}
#footer-wrap li a:hover {
  color: #5AB947;
}
#footer-wrap p a {
  color: #399824;
}
#footer-wrap p a:hover {
  color: #5AB947;
}
.ex-menu li:hover > a,
.ex-menu li > a:focus,
.ex-menu li > a:active,
.ex-menu li.active > a {
  background: #5AB947;
  border-bottom: 1px solid #399824;
}
.ex-menu ul.l1 > li:hover > a,
.ex-menu ul.l1 > li.active > a {
  background: #399824;
}
#mod-finder-searchform button.finder {
  background-color: #399824;
}
.nav-list .active > a,
.nav-list .active:hover > a,
.nav-list > li > a:hover {
  border-color: #399824;
}
li.active.deeper.parent {
	background-color: #F9F9F9;
}
.nav-list li ul li {
	border-bottom: 1px solid #DDD;
}
.nav-list li ul li a {
	display:block;
	color: #999;
	text-decoration: none;
	font-size: 90%;
	padding: 3px 0px;
}
.nav-list li ul li a:hover {
	background-color: #FAFAFA;
	color: #171717;
}
.nav-list li ul li.active a {
	background-color: #F7F7F7;
	color: #171717;
}
.title span {
  color: #5AB947;
}
div.item-xtra-info .catItemDateCreated,
div.item-xtra-info .itemDateCreated,
div.item-xtra-info .userItemDateCreated,
div.item-xtra-info .tagItemDateCreated {
  background: #550246;
}
div.k2Pagination ul li span,
#component .pagination ul li span {
  background: #550246;
}

section.article-intro figure.img-intro img {
	padding: 5px;
	border: 1px solid #EEE;
	box-shadow: 0 10px 7px -10px rgba(0,0,0,0.3);
}
section.article-intro figure.img-intro img:hover {
	border: 1px solid #BBB;
}

/* ++++++++++ Sidebar ++++++++++ */
.side-list {
	margin: 0 0 10px 15px
}
.side-list li {
	padding: 10px 0px 5px 0px;
}

/* ++++++++++ Media Queries ++++++++++++ */
@media (min-width: 1200px) { /* Desktop */

}
@media (min-width: 980px) and (max-width: 1199px) { /* Laptop */
	.ex-menu ul.l1 li a {
		padding: 20px 35px;
	}
}
@media (min-width: 768px) and (max-width: 979px) { /* Tablet */
	.ex-menu ul.l1 li a {
		padding: 15px 25px;
	}
	#logo img {
		width:100%;
	}
}

@media (min-width: 481px) and (max-width: 767px) { /* Mobile Landscape */
	body {
		padding: 10px 10px 40px 10px;
	}
	#logo img {
		width:100%;
	}
}

@media (max-width: 480px) {	/* Mobile Portrait */
	body {
		padding: 0px;
	}
	#logo img {
		width:100%;
	}
	#component article {
		
	}
	.list-check-mark {
		margin: 0px 5px 10px 5px;
	}
}





